Subject: Re: [PATCH 00/22] Refactor to accept NUL in commit messages

From: Miles Bader <[email-masked]>
Date: Fri, 28 Oct 2011 10:40:28 +0900

Jeff King <[email-masked]> writes:
> We do have people with utf-16 in their repositories on github. I
> have no idea why they do such a thing, or what kinds of tricks they
> do to make it usable (because without it, they just get "binary
> files differ").

Hmm, you could ask them ...  [or, I suppose more diplomatically, post
a blog entry asking "Hey all you people who use github for utf-16
encoded files, ..."]

-Miles

-- 
Year, n. A period of three hundred and sixty-five disappointments.